@import url("https://fonts.googleapis.com/icon?family=Material+Icons");
header {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(255, 213, 0, 1);
}

.slider3 {
    display: block;
    max-width: 1500px;
    min-height: 750px;
    position: relative;
    overflow: hidden;
}
.slide {
    width: 1200px;
    height: 750px;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 1s ease-in-out;
}
.img-slider-ab {
    max-width: 100%;
    max-height: 50%;
}


@media screen and (max-width: 1920px) {
    .slider3 {
        display: block;
        max-width: 1800px;
        min-height: 900px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        max-width: 1800px;
        min-height: 900px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 1200px;
        max-height: 800px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
}

@media screen and (max-width: 1368px) {
    .slider3 {
        display: block;
        max-width: 1300px;
        min-height: 600px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        max-width: 1300px;
        min-height: 600px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 1000px;
        max-height: 600px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .prev,
    .next {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 2.5rem;
        height: 2.5rem;
        font-size: 2rem;
        border-radius: 2rem;
        background-color: white;
        z-index: 100;
        top: 50%;
        transform: translatey(-50%);
        transition: transform 0.2s, background 0.5s;
    }
    .prev:hover,
    .next:hover {
        transform: translatey(-50%) scale(1.2);
        background: rgba(255, 213, 0, 1);
    }
    .prev {
        left: 2%;
    }
    .next {
        right: 2%;
    }
}

@media screen and (max-width: 1024px) {
    .slider3 {
        display: block;
        max-width: 1000px;
        min-height: 550px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        max-width: 1000px;
        min-height: 550px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 800px;
        max-height: 600px;
        margin-left: 50px;
        margin-right: auto;
        display: block;
    }
    /* .prev,
    .next {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 2.5rem;
        height: 2.5rem;
        font-size: 2rem;
        border-radius: 2rem;
        background-color: white;
        z-index: 100;
        top: 50%;
        transform: translatey(-50%);
        transition: transform 0.2s, background 0.5s;
    }
    .prev:hover,
    .next:hover {
        transform: translatey(-50%) scale(1.2);
        background: rgba(255, 213, 0, 1);
    }
    .prev {
        left: 2%;
    }
    .next {
        right: 2%;
    } */
}

@media screen and (max-width: 768px) {
    .slider3 {
        display: block;
        max-width: 760px;
        min-height: 500px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        width: 700px;
        height: 500px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 700px;
        max-height: 400px;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }
    .prev,
    .next {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 2.5rem;
        height: 2.5rem;
        font-size: 2rem;
        border-radius: 2rem;
        background-color: white;
        z-index: 100;
        top: 50%;
        transform: translatey(-50%);
        transition: transform 0.2s, background 0.5s;
    }
    .prev:hover,
    .next:hover {
        transform: translatey(-50%) scale(1.2);
        background: rgba(255, 213, 0, 1);
    }
    .prev {
        left: 2%;
    }
    .next {
        right: 2%;
    }
}

@media screen and (max-width: 650px) {
    .slider3 {
        display: block;
        max-width: 500px;
        min-height: 220px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        width: 500px;
        height: 300px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 400px;
        max-height: 200px;
        margin-left: 50px;
        margin-right: auto;
        display: block;
    }
    .prev,
    .next {
        position: absolute;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 2.5rem;
        height: 2.5rem;
        font-size: 2rem;
        border-radius: 2rem;
        background-color: white;
        z-index: 100;
        top: 50%;
        transform: translatey(-50%);
        transition: transform 0.2s, background 0.5s;
    }
    .prev:hover,
    .next:hover {
        transform: translatey(-50%) scale(1.2);
        background: rgba(255, 213, 0, 1);
    }
    .prev {
        left: 2%;
    }
    .next {
        right: 2%;
    }
}

@media screen and (max-width: 380px) {
    .slider3 {
        display: block;
        max-width: 350px;
        min-height: 150px;
        position: relative;
        overflow: hidden;
    }
    .slide {
        width: 300px;
        height: 150px;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 1s ease-in-out;
    }
    .img-slider-ab {
        max-width: 350px;
        max-height: 150px;
        margin-left: 50px;
        margin-right: auto;
        display: block;
    }
}



/* .slide:nth-child(1) {
    background-color: pink;
    background-image: url("https://unsplash.it/800/300");
}

.slide:nth-child(2) {
    background-color: yellow;
    background-image: url("https://unsplash.it/801/300");
}

.slide:nth-child(3) {
    background-color: green;
    background-image: url("https://unsplash.it/802/300");
} */

.prev,
.next {
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.5rem;
    height: 2.5rem;
    font-size: 2rem;
    border-radius: 2rem;
    background-color: white;
    z-index: 100;
    top: 50%;
    transform: translatey(-50%);
    transition: transform 0.2s, background 0.5s;
}

.prev:hover,
.next:hover {
    transform: translatey(-50%) scale(1.2);
    background: rgba(255, 213, 0, 1);
}

.prev {
    left: 2%;
}

.next {
    right: 2%;
}